.window {
	position: absolute;
	border: 2px solid;
	border-color: #f0f0f0 #808080 #808080 #f0f0f0;
	border-radius: 2px;
	background: #c4c4c4;
	box-shadow: 6px 6px rgba(53, 60, 63, 0.3);
}

#vapor-start {
	border: 2px solid;
	border-color: #f0f0f0 #808080 #808080 #f0f0f0;
	border-radius: 2px;
	background: #c4c4c4;
	text-align: center;
	padding: 6px 0 0 0;
	font-style: italic;
	font-weight: 900;
}

#vapor-start h1 {
	margin: 0 0 2px 0;
	color: #da55e9;
	filter: drop-shadow(0 4px #117683);
  animation: color-change 3s infinite;
}

.titlebar {
	cursor: url(../images/cursor_move.gif), auto;
}

@keyframes color-change {
  0% { color: #1694a5; filter: drop-shadow(0 2px #aa42b6); }
  50% { color: #da55e9; filter: drop-shadow(0 2px #117683); }
  100% { color: #1694a5; filter: drop-shadow(0 2px #aa42b6); }
}

#test-window {
	left: 10px;
	top:  80px;
}

#link-window .content {
	font-size: 18px;
}

#link-window a {
	background-color: #fff;
	padding: 6px 6px 0 4px;
	color: #000;
	margin: 5px;
	font-style: italic;
	font-size: 16px;
}

#test2-window {
	left: 240px;
	top:  320px;
}

#test2-window .titlebar {
	background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
}

#weather-window {
	background-color: #333;
	border-color: #444 #222 #222 #444;
}

#weather-window .button {
	background-color: #333;
	border-color: #444 #222 #222 #444;
}

#weather-window .title {
	color: #000;
}

#weather-window .titlebar {
	background: rgb(233,85,85);
	background: linear-gradient(90deg, rgba(233,85,85,1) 0%, rgba(253,251,29,1) 30%, rgba(52,240,42,1) 60%, rgba(69,116,252,1) 100%);
}

#music-window {
	left: 140px;
	top:  800px;
	width: 620px;
	/* background-color: #333;
	border-color: #444 #222 #222 #444; */
}

#music-window .content {
	margin: 10px 0 10px 0;
}

#music-window .titlebar {
	background: linear-gradient(90deg, rgba(218,85,233,1) 0%, rgba(29,227,253,1) 50%, rgba(69,252,212,1) 100%);
}

.sticker {
	cursor: url(../images/cursor_move.gif), auto;
	position: relative;
	top: 10px;
	left: 10px;
}

.window .titlebar {
	background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 25%, rgba(0,212,255,1) 100%);
	border-radius: 1px 1px 0 0;
	margin-bottom: 2px;
	margin: 2px 2px 0 2px;
	display: flex;
	align-items: center;
}

.window .titlebar .title {
	color: #FFF;
	font-size: 20px;
	padding-left: 5px;
	margin-top: 4px;
}

.window .titlebar .buttons {
	margin-left: auto; /* push right */
	display: flex;
}

.window .titlebar .button {
	background-color:#c4c4c4;
	width: 20px;
	height: 20px;
}

.window-smile {
	background: url("../images/desktop/smile.svg");
	background-repeat: no-repeat;
}

.window .content {
	padding: 2px;
	height: 100%;
	color: #000;
	border-radius: 0 0 1px 1px;
	font-size: 0;
}

.content p {
	line-height: 1.5;
	font-size: 16px;
	padding: 8px;
	margin: 0px;
}

.window .button {
	border: 2px solid;
	border-color: #f0f0f0 #808080 #808080 #f0f0f0;
	border-radius: 2px;
	/* padding: 3px 5px; */
	margin: 2px;
	height: 25px;
}

.window .button:active {
	border-color: #808080 #f0f0f0 #f0f0f0 #808080;
}
